html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}
.navbar {
    background: #e9ecef;
}

.navbar a,
.navbar .navbar-brand {
        color: black;
}

.home-container {
    text-align: center;
    margin-top: 60px;
}

    .home-container h1 {
        font-size: 32px;
        margin-bottom: 10px;
    }

p a {
    background: #0d6efd;
    color: white;
    padding: 8px 15px;
    border-radius: 6px;
    text-decoration: none;
}

    p a:hover {
        background: #084298;
    }

.form-group {
    margin-bottom: 15px;
}

.cards {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-top: 40px;
}

.card {
    background: white;
    padding: 30px;
    width: 260px;
    border-radius: 12px;
    box-shadow: 0 6px 15px rgba(0,0,0,0.1);
    transition: 0.3s;
}

    .card:hover {
        transform: translateY(-5px);
    }

    .card h2 {
        margin-bottom: 10px;
    }

    .card p {
        color: #555;
    }

.btn {
    background: #0d6efd;
    color: white;
    padding: 8px 15px;
    border-radius: 6px;
    text-decoration: none;
    border: none;
    cursor: pointer;
}

    .btn:hover {
        background: #084298;
    }